{{ define "main" }}
<main class="max-w-screen-xl pb-8 mx-6 min-[1328px]:mx-auto">
  <section class="hero pb-10 mb-12">
    <h1>{{ .Title }}</h1>
    {{ .Content }}
  </section>

  <div class="text-center -mt-2 mb-10 font-semibold">
    <a class="inline-block px-4 py-1.5 rounded-full mr-1.5 {{ if eq .Data.Term "lopend" }}text-white bg-blue-600{{ else }}text-blue-600 bg-blue-50 hover:text-blue-700 hover:bg-blue-100{{end}}" href="/projecten/">Lopende projecten</a>
    <a class="inline-block px-4 py-1.5 rounded-full {{ if eq .Data.Term "afgerond" }}text-white bg-blue-600{{ else }}text-blue-600 bg-blue-50 hover:text-blue-700 hover:bg-blue-100{{end}}" href="/project-status/afgerond/">Afgeronde projecten</a>
  </div>

  <div class="grid md:grid-cols-2 gap-12 mb-8">
    {{ range .Data.Pages.ByDate.Reverse -}}
    <div class="group flex flex-col relative bg-blue-50 rounded-md px-8 py-6 transition-transform hover:scale-105">
      <a class="absolute inset-x-0 inset-y-0" href="{{ .RelPermalink }}" aria-label="{{ .Title }}"></a>

      <h2 class="text-xl font-semibold mb-2">{{ .Params.title }}</h2>
      <p class="mb-4">{{ .Params.description }}</p>

      <p class="mb-4">
        {{ range (.GetTerms "tags") }}
        <a class="tag {{ .LinkTitle | urlize }}" href="{{ .RelPermalink }}">{{ .LinkTitle }}</a>
        {{ end }}
      </p>

      <a class="self-start mt-auto text-lg font-medium text-white bg-blue-600 group-hover:bg-blue-700 rounded-md px-6 py-2 transition-colors" href="{{ .RelPermalink }}">Lees meer &rarr;</a>
    </div>
    {{ end }}
  </div>
</main>
{{ end }}
